Subject: Re: bug#26339: [PATCH v4 1/7] bootloader: Add extlinux support.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 16 May 2017 14:55:57 +0200

> Anyway, thanks for your patience and hard work on this series, thanks to
> David for starting it and to Danny for tirelessly reviewing it!

I pushed the whole serie. Thanks a lot to both of you for reviewing it !

I'll submit the doc patch soon.

Mathieu